RubyGems Navigation menu

rspec-expectations 2.0.0.beta.2

rspec expectations (should[_not] and matchers)

版本列表:

  1. 3.8.1 - August 07, 2018 (80.0 KB)
  2. 3.8.0 - August 04, 2018 (80.0 KB)
  3. 3.7.0 - October 17, 2017 (79.0 KB)
  4. 3.6.0 - May 04, 2017 (78.5 KB)
  5. 3.6.0.beta2 - December 12, 2016 (75.5 KB)
  6. 2.0.0.beta.2 - March 04, 2010 (39.0 KB)
顯示所有版本(共 104)

作者:

  • David Chelimsky, Chad Humphries

擁有者:

5d38ab152e1e3e219512a9859fcd93af42d4590355a1404230fbc9aff4dd377bD79fc498d7a5b2ce12180890247476f004ec66ce302551a608ec3a0451cfa1f28ca3202a7c4591caa91e66cf4ad4b116

SHA 256 checksum:

699514653e503a887591ddc1e06fc7e10cbe2bf231557a165c48e8ea732fbfa1

總下載次數 275,939,061

這個版本 2,030

Gemfile:
= Copy to clipboard Copied!

安裝:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

相關連結: